/*
Theme Name: MYPAGE Child
Theme URI: https://www.mypage.vn/
Author: MYPAGE
Author URI: https://www.mypage.vn/
Description: MYPAGE Theme.
Version: 1.1
Template: mypage
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: mypage-child
*/
@import url("../mypage/style.css");
/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/*
Theme Name: Mypage Child
Theme URI: https://www.mypage.vn/
Author: MYPAGE
Author URI: https://www.mypage.vn/
Description: Mypage Theme.
Version: 1.1
Template: mypage
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: mypage-child
*/
@import url("../mypage/style.css");
/*************** ADD YOUR CUSTOM CSS HERE  ***************/
#header.header-corporate .header-main .header-right {padding-left: 10px;}
#header .header-right.search-popup .searchform {width: 300px;border-color: #00a859;}
#header.header-corporate .searchform input {width: 240px;color: #00a859;}
#header.header-corporate .searchform input::-webkit-input-placeholder {color: #00a859;}
#header.header-corporate .searchform input::-moz-placeholder {color: #00a859;}
#header.header-corporate .searchform input:-ms-input-placeholder {color: #00a859;}
#header.header-corporate .searchform input:-moz-placeholder {color: #00a859;}
#header .header-main #main-menu .mega-menu>li.menu-item {margin: 0;}
#header .top-links > li.menu-item > a {font-size: 15px;}
#banner-wrapper .wrap_banner .porto-carousel-wrapper {margin-bottom: 0;}
body .wrap_banner .porto-carousel-wrapper ul.slick-dots {position: absolute;bottom: 15px;}
.wrap_banner .porto-carousel-wrapper .slick-dots li {width: 18px;height: 18px;}
.wrap_banner .porto-carousel-wrapper .slick-dots li i {opacity: 1;font-size: 12px;}
.no-breadcrumbs .main-content {padding-top: 0;}
.wrap_gthieu {padding-top: 60px;padding-bottom: 30px;background-color: #e6f8df;background-position: center top;}
.wrap_gthieu .vc_custom_heading {color: #f58634;border-right: 2px solid #f58634;padding-right: 20px;font-size: 38px;font-weight: 600;}
.wrap_gthieu .vc_custom_heading strong {display: block;color: #00a859;margin-top: 10px;font-weight: normal;}
.wrap_gthieu .wpb_text_column ul {padding-left: 0;}
.wrap_gthieu .wpb_text_column ul li {list-style: none; position: relative; padding-left: 24px; margin-bottom: 5px;}
.wrap_gthieu .wpb_text_column ul li:before {content: "\f00c"; font-family: "Font Awesome 6 Free"; font-weight: 900; color: var(--porto-primary-color); position: absolute; left: 0; top: 0px;}

.btn_video .vc_single_image-wrapper{position: relative;}
.btn_video .vc_single_image-wrapper:before{position: absolute;font-family: "Font Awesome 6 Free";content: "\f04b";font-weight: 900; width: 50px;height: 50px;border-radius: 50%;background-color: rgba(255,255,255,0.8);color: #ed1c24;font-size: 22px;line-height: 50px;text-align: center;z-index: 3;top: 50%;left: 50%;transform:translate(-50%,-50%);transition:0.3s ease-in-out;}
.btn_video:hover .vc_single_image-wrapper:before{background-color: rgba(0, 168, 89, 0.75);}
.btn_video .vc_single_image-wrapper img {position: relative;z-index: 1;transition:0.3s ease-in-out;}
.btn_video:hover .vc_single_image-wrapper img{filter:brightness(50%);-webkit-filter:brightness(50%);}
.wrap_gthieu .vc_btn3.vc_btn3-shape-round {background-color: transparent;padding: 8px 25px;transition:0.3s ease-in-out;color: #00a859;border:2px solid #00a859;}
.wrap_gthieu .vc_btn3.vc_btn3-shape-round:hover{background-color: #00a859;color: #fff;}
.line_bottom:after{width: 113px;height: 27px;background-image: url(images/line_bottom.png);background-position: center center;display: block;margin: 5px auto 0;content: '';}
.wrap_sanpham {padding-top: 50px;padding-bottom: 20px;background-image: url(images/bg-sp-left.png), url(images/bg-sp-right.png);background-position: left center, right center;background-repeat: no-repeat;}
.wrap_sanpham .wpb_text_column {margin: 0 300px 35px;text-align: center;}
.wrap_sanpham .vc_inner .wpb_text_column {margin-left: 0;margin-right: 0;}
.wrap_sanpham ul.pcols-lg-4 li.product-col h4 {font-family: 'UVNAnhHai';color: #00a859;margin-top: 15px;text-transform: uppercase;font-size: 18px;}
.wrap_sanpham ul.pcols-lg-4 li.product-col h4:hover{color:#f58634;}
.wrap_sanpham .descript {font-size: 14px;	color: #333;}
.wrap_quymo {padding-top: 50px;padding-bottom: 20px;background-color: #e6f8df;}
.wrap_quymo .porto-sicon-box {margin-bottom: 35px;}
.wrap_quymo .porto-sicon-box .porto-icon i {color: var(--porto-secondary-color);}
.get_post_cat .blog_thumb_large h4 {font-size: 17px;text-transform: uppercase;margin-top: 15px;}
.get_post_cat .list_post h4 {font-size: 16px;margin-top: 10px;line-height: 22px;margin-bottom: 20px;}
.get_post_cat h4 a {color: #333;}
.get_post_cat h4 a:hover{color: #00a859;text-decoration: none;}
.get_post_cat .cat_thumb_link {position: relative;display: block;}
.get_post_cat .cat_thumb_link img {position: relative;z-index: 1;}
#footer {padding-top: 30px;}
#footer .footer-main>.container {padding-top: 10px;}
#footer .widget {margin-top: 15px;margin-bottom: 15px;}
#footer .widget-title {font-size: 20px;}
#footer .widget-title:after{content: '';display: block;margin: 5px 0 0;width: 30px;height: 2px;background-color: #555;}
#footer .widget_text ul li {margin-bottom: 5px;}
#footer .contact-details li:not(:last-child) {line-height: 22px;margin-bottom: 5px !important;}
#footer .widget.follow-us {margin-top: -10px;margin-bottom: 0;}
#footer .widget_nav_menu ul.menu {border-bottom: none;}
#footer .widget_nav_menu ul.menu li {padding-top: 3px;padding-bottom: 3px;border: none;}
#footer .footer-bottom {font-size: 14px;padding: 0;}
#footer .footer-bottom .footer-center {border-top:1px solid rgba(51, 51, 51, 0.50); }
#footer .widget.follow-us .share-links a {box-shadow: none;border: 1px solid;}
.page-top {padding-top: 140px;padding-bottom: 140px;}
.page-top:before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;background-color: rgba(0,0,0,0.3);z-index: 1;}
.page-top > .container {position: relative;z-index: 3;}
.page-top ul.breadcrumb {display: block;}
.page-top ul.breadcrumb > li {display: inline-block;}
.page-top .page-title {font-family: 'Dancing Script', cursive;font-size: 55px;text-shadow:0 0 4px #000;letter-spacing: 3px;}
.shop-loop-before .woocommerce-ordering, .shop-loop-before .gridlist-toggle, .shop-loop-before .woocommerce-pagination, ul.products li.product-col .rating-wrap, .add-links-wrap, .single-product form.cart:not(.variations_form) {display: none;}
.single-product .product-summary-wrap .single_variation_wrap {display: none !important;}
ul.products li.product-col .price, .single-product .product-summary-wrap .price {color:  #f58634;display: none;}
ul.products li.product-col h3 {text-transform: uppercase;color: #00a859;}
.single-product .product_title {color: #333;padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px dashed #ccc;}
#main .product-summary-wrap, #main .product-summary-wrap:before, #main .product-summary-wrap:after {background-color: #fff;}
#main .product-summary-wrap .summary-before .product-images {width: 82%;}
#main .product-summary-wrap .summary-before .product-thumbnails {width: 18%;}
.product-summary-wrap .description {font-size: 15px;}
.product-summary-wrap .description ul {margin: 0 0 10px;padding: 0;list-style: none;}
.product-summary-wrap .description ul li {padding-bottom: 5px;margin-bottom: 7px;border-bottom: 1px solid #ddd;}
.single-product .product_meta {margin: 0;padding: 0;border: none;}
body.single-post .page-top .page-title {display: none;}
.woocommerce-tabs .tab-content {padding: 10px 0;}
.woocommerce-tabs .resp-tabs-list li {border-radius: 4px 4px 0 0;padding: 7px 25px 5px !important;border:none !important;margin-right: 1px;}
.woocommerce-tabs .resp-tabs-list li.resp-tab-active, .woocommerce-tabs .resp-tabs-list li:hover {color: #fff !important;background-color: #f58634 !important;}
.woocommerce-tabs h2.resp-accordion, .single-product .related .slider-title {font-family: 'Roboto';}
.single-product .related .slider-title {color: #00a859;}
.blog-posts.posts-medium article .entry-title {font-size: 22px;margin-bottom: 10px;line-height: 28px;}
.single-post article .entry-title {font-size: 24px;line-height: 30px;margin-bottom: 10px;color: #00a859;}
.wrap_lienhe .wpb_text_column  ul {padding: 0;margin: 0 0 25px;list-style: none;}
.wrap_lienhe .wpb_text_column  ul li {margin-bottom: 7px;}
.wrap_lienhe .wpb_text_column  ul li i {width: 20px;margin-right: 5px;}
.yeucau_catalogue {}
#header .mobile-toggle {font-size: 20px;}
.page-wrapper {    -webkit-transition: -webkit-transform 0.4s ease;
    -ms-transition: -ms-transform 0.4s ease;
    transition: transform 0.4s ease;    
 }
.panel-opened .page-wrapper, .panel-overlay.active {
    -webkit-transform: translate(260px, 0);
    -moz-transform: translate(260px, 0);
    -ms-transform: translate(260px, 0);
    -o-transform: translate(260px, 0);
    transform: translate(260px, 0);
}
.panel-opened .page-wrapper {z-index: 2;}
#side-nav-panel {background-image: url(images/header-bg.png);}
#side-nav-panel .side-nav-panel-close {color: #00a859;}
#side-nav-panel .accordion-menu li:not(:last-child) {border-bottom-color: #b3e4af;}
#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .menu-custom-block a {font-size: 18px;}
#side-nav-panel .accordion-menu li.active > a, #side-nav-panel .accordion-menu li:hover > a, #side-nav-panel .menu-custom-block a:hover {color: #f58634;}
.gotostore a, .wrap_lienhe .wpcf7 input[type="submit"] {color: #00a859;border: 2px solid #00a859;border-radius: 20px;padding: 10px 20px 9px;text-transform: uppercase;transition:0.3s ease-in-out;background-color: transparent;} 
.gotostore a:hover, .wrap_lienhe .wpcf7 input[type="submit"]:hover {background-color: #00a859;color: #fff;}
#header .header-main #main-menu .mega-menu>li.menu-item .popup .sub-menu li.menu-item {padding: 0;margin: 0;float: none;}
#header .header-main #main-menu .mega-menu>li.menu-item .popup .sub-menu li a.nolink {display: none;}
#header .header-main #main-menu .mega-menu>li.menu-item .popup .sub-menu .menu-item-object-product_cat {display: none;}
.get_product_cat ul#product_cat, .get_product_cat .product_list ul {padding: 0;margin: 0;list-style: none;}
.get_product_cat ul#product_cat {border-right: 1px solid #00a859;padding-bottom: 20px;margin-bottom: 20px;}
.get_product_cat ul#product_cat li {}
.get_product_cat ul#product_cat li a {padding: 4px 0;text-transform: uppercase;display: block;}
.get_product_cat ul#product_cat li a:hover, .get_product_cat .product_list ul a:hover,
.get_product_cat ul#product_cat li.active a, .get_post_cat_submenu ul li a:hover, .get_post_cat_submenu ul li.active a {color: #f58634;}
.get_product_cat .product_list ul li{}
.get_product_cat .product_list ul a {padding: 4px 0;display: block;}
#thumb_show, .thumb_post {position: absolute;top: 0;left: 15px;right: 15px;bottom: 0;background-position: center top;background-size: 100% auto;background-repeat: no-repeat;}
.product_list ul {display: none;
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;}
.product_list ul.active {display: block;}
.product_list ul li {}
.get_post_cat_submenu ul {margin: 0; padding: 0;list-style: none;min-height: 160px;}
.get_post_cat_submenu ul li {margin-bottom: 7px;}
#side-nav-panel .mobile-menu.accordion-menu ul.sub-menu .menu-item-object-custom {display: none;}
#side-nav-panel .mobile-menu.accordion-menu li.menu-item-object-category .arrow {display: none;}
.wrap_bread {background-color: #e9ecef;}
.wrap_bread ul.breadcrumb {margin-bottom: 0;}
.wrap_bread ul.breadcrumb li {display: inline-block;}
.wrap_bread ul.breadcrumb li a {}
.wrap_bread ul.breadcrumb li i.delimiter {display: block;float: right;margin: 0 4px;width: 20px;font-style: normal;text-align: center;font-family: "Porto";}
.wrap_bread ul.breadcrumb li i.delimiter:before {    content: "\e81a";right: -1px;}
.wrap_tintuc.vc_row.wpb_row {padding-top: 50px;padding-bottom: 20px; background-image: url(images/bg-sp-left.png), url(images/bg-sp-right.png);background-position: left center, right center;background-repeat: no-repeat;margin-bottom: -40px;}
.wrap_gthieu.page_gthieu {margin-top: -35px;}
.wrap_tamnhinsumenh { padding: 70px 0 50px; }
.wrap_dinhhuong {padding-top: 50px;padding-bottom: 20px;}
.wrap_dinhhuong .wpb_text_column { margin-bottom:0; }
#footer { background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e6f8df), to(#67e0a7));
    background-image: -webkit-linear-gradient(top, #e6f8df, #67e0a7);
    background-image: linear-gradient(to bottom, #e6f8df, #67e0a7);
    background-repeat: repeat-x;}
#footer .footer-main .widget li.current-menu-item>a {color: var(--porto-secondary-color);}
.wrap_formtruyxuat {border: 1px solid var(--porto-primary-color);border-radius: 8px;padding: 20px 20px 25px;text-align: center;}
.wrap_formtruyxuat h3{color: var(--porto-primary-color);}
.wrap_formtruyxuat input[type="text"]{border-radius: 4px;border-color: #ccc;line-height: 24px;width: 330px;display: block;margin: 0 auto 20px;}
.wrap_formtruyxuat input[type="submit"]{border: 1px solid var(--porto-primary-color);transition:0.2s;border-radius: 4px;line-height: 24px;width: 330px;text-transform: uppercase;font-weight: 500;}
.wrap_formtruyxuat input[type="submit"]:hover{background-color: #fff;color: var(--porto-primary-color);}
.wrap_ketqua {background-color: #e6f8df;position: relative;margin-top: -35px;padding-top: 35px;margin-bottom: -40px;padding-bottom: 40px;}
.wrap_ketqua:before,.wrap_ketqua:after{content: '';position: absolute;top: 0;width: 100vw;background-color: #e6f8df;height: 100%;}
.wrap_ketqua:before{left: 0px;transform:translateX(-100%);}
.wrap_ketqua:after{right: 0px;transform:translateX(100%);}
.ketqua_title, .ketqua_matruyxuat{text-align: center;}
.ketqua_tabtile{text-align: center;margin-bottom: 0;list-style: none;padding: 0;}
.ketqua_tabtile li{display: inline-block;}
.ketqua_tabtile li strong{cursor: pointer;border: 1px solid var(--porto-primary-color);padding: 7px 20px;border-radius: 5px 5px 0 0;font-size: 20px;background-color: #ddf6dd;margin-bottom: -1px;display: block;transition:0.3s;}
.ketqua_tabtile li.active strong, .ketqua_tabtile li:hover strong{background-color: #dcf4ce;border-bottom-color:#dcf4ce }
.ketqua_tabcontent{border: 1px solid var(--porto-primary-color);border-radius: 8px;background-color: #dcf4ce;padding: 20px;}
.ketqua_thongtin{column-count: 2;column-gap: 20px;list-style-position: inside; padding-left: 0;}
.ketqua_thongtin li{margin-bottom: 7px;}
.so_do_vuon{text-align: center;margin-bottom: 30px;}
.so_do_vuon p {font-weight: 600;font-size: 18px;}
.ketqua_tabcontent h4{text-align: center;}
.ketqua_tabcontent table{margin-bottom: 20px;}
.ketqua_tabcontent table th, .ketqua_tabcontent table td{border: 1px solid #ccc;}
.ketqua_tabcontent table tr:nth-child(odd){background-color:#e6f8df; }
.ketqua_tabcontentwrap{position: relative;}
.ketqua_content {position: absolute;top: 0;left: 0;right: 0;bottom: 0;transition:0.3s;opacity: 0;visibility: hidden;}
.ketqua_content.active{position: relative;opacity: 1;visibility: visible;}

@media(max-width: 1199px){
	.wrap_sanpham .wpb_text_column {margin-left: 100px;margin-right: 100px;}
	#header .mobile-toggle {display: inline-block;background-color: transparent;color: #00a859;border: 2px solid #00a859;}
	#main-menu .mega-menu {display: none;}
	#header.header-10 .header-right-bottom {line-height: 0;}
	#header .header-main #main-menu .mega-menu>li.menu-item .popup .sub-menu .menu-block-item {display: none;}
	#header .header-main #main-menu .mega-menu>li.menu-item .popup .sub-menu .menu-item-object-product_cat {display: none;} {display: block;}
	.page-top {padding-top: 120px;padding-bottom: 120px;}
	.page-top .page-title {font-size: 50px}
}
@media(max-width: 991px){
	#header .header-right.search-popup .searchform {width: 300px;border-radius: 25px;}
	.page-top {padding-top: 100px;padding-bottom: 100px;}
	.page-top .page-title {font-size: 45px}
    .entry-content, .single-product .woocommerce-tabs .tab-content {text-align: justify;}
	.ketqua_tabtile li strong span{display: none;}
	.ketqua_thongtin {column-count: 1;column-gap: 0px;}
    .wrap_tablemobile {overflow-x:scroll; }
}
@media(max-width: 991px) and (min-width: 768px){
    .wrap_sanpham ul.pcols-md-3 li.product-col {width: 50%;}
}
@media(max-width: 991px) and (min-width: 576px){
    #header .top-links {display: inline-block;}
}
@media(max-width: 767px){
    .page-top {padding-top: 80px;padding-bottom: 80px;}
    .page-top .page-title {font-size: 40px}
    .wrap_gthieu .wpb_text_column {text-align: justify;}
    .wrap_sanpham .wpb_text_column {margin-left: 0;margin-right: 0;}
	.ketqua_tabtile li strong{font-size: 16px;padding-left: 14px;padding-right: 14px;}
}